<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_151) on Sat Jun 15 11:41:21 MSK 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>com.playground.drawingar.model</title>
<meta name="date" content="2019-06-15">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/playground/drawingar/model/package-summary.html" target="classFrame">com.playground.drawingar.model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Ray.html" title="class in com.playground.drawingar.model" target="classFrame">Ray</a></li>
<li><a href="Stroke.html" title="class in com.playground.drawingar.model" target="classFrame">Stroke</a></li>
</ul>
</div>
</body>
</html>
